Miss Chantuese splits into two ponies during "A Four Star Restaurant"
Closed, ResolvedPublic

Description

What is happening:
During the part of the quest where the player talks to Miss Chantuese, she acts like two ponies (though only one of them speaks and advances dialogue.) The one that speaks is simply called "Miss"

Steps to reproduce the issue:
Progress through the quest like normal - it should happen naturally.

Screenshots:

Related Objects

Asriel created this task.Aug 14 2018, 6:18 PM
AWal added a subscriber: AWal.Aug 20 2018, 8:26 AM
Rattletrap closed this task as Resolved.Jan 17 2019, 7:16 AM

This issue has been fixed.